﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html,
body {
  height: 100%;
}
body {
  font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", sans-serif;
  font-size: 14px;
  line-height: 170%;
  color: #000;
  text-align: center;
  background-image: url(img/main_bg2.png);
  background-position: top;
  background-repeat: repeat;
}
a {
  color: #006598;
  text-decoration: underline;
}
a:hover {
  color: #006598;
  text-decoration: none;
}

.siro{
color:#fff;
font-size: 16px;
}

.pt5{
padding-top: 7px;
}

.cb {
  clear: both;
  font-size: 0;
}

input {
  line-height: 1.7;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 8px;
}

/* 初期（無効状態） */
#downloadBtn {
  font-size: 18px;
  line-height: 50px;
  width: 200px;
  text-align: center;
  background-color: #ccc; /* グレー */
  color: #666;
  font-weight: bold;
  border-radius: 10px;
  border: 1px solid #ccc;
  cursor: not-allowed;
  transition: 0.3s;
}

/* 有効時 */
#downloadBtn.active {
  background-color: rgba(126,20,20,1.00);
  color: #fff;
  border: 1px solid rgba(126,20,20,1.00);
  cursor: pointer;
}

/* ホバー */
#downloadBtn.active:hover {
  opacity: 0.8;
}

.toumei{
opacity: 0;
}

.note {
  position: relative;
  padding-left: 1.2em;
}

.note::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

body > #wrap {
  height: auto;
}


#wrap.top {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%; /* for IE6 */
  background-image: url(img/main_bg.png);
  background-position: top;
  background-repeat: no-repeat;
  min-height: 1198px;
}


#wrap {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  height: 100%; /* for IE6 */
  background-image: url(img/main_bg2.png);
  background-position: top;
  background-repeat: repeat;

}

#right {
  text-align: right;
}

#center {
  text-align: center;
}

p {
  margin-bottom: 15px;
}

.contener {
  width: 100%;
  margin: 0 auto;
  min-height: 800px;
}

.con_in {
  width: 1200px;
  margin: 0 auto;
}

#back-top {
  position: fixed;
  bottom: 50px;
  right: 100px;
}
#back-top a {
  width: 57px;
  display: block;
}
#back-top span {
  width: 50px;
  height: 50px;
  display: block;
  background: url(img/go_top.png) no-repeat center center;
}

td,
th {
  line-height: 170%;
}

.waku4{
width: 100px;
padding: 10px;
background-color: rgba(233,227,233,1.00);
border-radius: 10px;
text-align: center;
    font-size: 14px;
    margin: 0 auto 10px;
    line-height: 170%;
}

.waku5{
width: 150px;
padding: 10px;
background-color: rgba(233,227,233,1.00);
border-radius: 10px;
text-align: center;
    font-size: 14px;
    margin: 0 auto 10px;
    line-height: 170%;
}



.aowaku{
padding: 10px;
border-radius: 10px;
text-align: center;
    font-size: 14px;
    margin: 0 auto 10px;
    line-height: 170%;
	border: 2px solid rgba(0,79,185,1.00);
}

.arrow {
    width: 0;
    height: 0;
    border-left: 15px solid black;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
    margin: 1rem auto;
    text-align: center;
}

.ao{
color:#009391;
}



.bana02 a:hover{
opacity: 0.6;
}

.no-link {
  pointer-events: none;
  cursor: default;
  opacity: 0.5;
}

.navi.no-link a {
    background-color: #E0E0E0;
}

.btn-endai2.no-link a {
    background-color:#4A4A4A;
}

/***************************************************
  Header Element Styles
***************************************************/
.head01 {
  margin: 0 auto;
  width: 1200px;
  padding: 0;
  height: 123px;
}
.head_bg{
width: 100%;
/*border-bottom: 1px solid #fff;*/
}

/***************************************************
  Sidebar Element Styles
***************************************************/
.menu {
  padding: 10px;
  margin: 0 0 10px;
  background-color:rgba(143,49,44,0.22);

}

.navi {
  margin: 0 ;
  display: block;
  color: #fff;
  
}

.navi:nth-child(n + 2) {
  margin-top: 4px;
}

.navi#stay {
  background-color: #8f312c;
}

.nav-txt {
  font-size: 15px;
  line-height: 1;
  padding: 7px 10px 9px 18px;
  color: #231815;
  text-align: left;
}

.navi#stay .nav-txt {
  color: #fff;
}

.navi a:hover .nav-txt {
  color: #fff;
}

.navi a {
  display: block;
  text-decoration: none;
  color: #231815;
  background-color: #fff;
  transition: all 0.3s ease;
}

.navi a:hover {
  display: block;
  background-color: #8f312c;
  color: #fff;
}

.new {
  position: absolute;
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
  bottom: 15px;
  right: 5px;
}

.bana01 {
  margin-bottom: 10px;
}
.bana01 img {
  width: 100%;
}

.bana01 a:hover {
  opacity: 0.7;
}

.side01{
width: 100%;
background-color: #fff;
text-align: center;
font-size: 15px;
line-height: 1.5;
}

.side01 img{
width: 94%;
margin: 0 auto 10px;
}

.bana03 a{
display: block;
width: 230px;
margin:0 0 10px;
background-color:rgba(248,104,0,1.00);
color: #fff;
line-height: 1.2;
padding: 10px;
font-size: 15px;
font-weight: bold;
text-decoration: none;
border-radius: 10px;
}

.bana03 a:hover{
opacity: 0.7;
}
/***************************************************
  Contents Element Styles
***************************************************/
.con_r {
  width: 950px;
  float: right;
  height: 100%;
  text-align: left;
}

.hon {
  width: 930px;
  min-height: 700px;
  background-color: rgba(255, 255, 255, 0.9);
  margin-bottom: 30px;
  margin-left: 20px;
}

.hon_in {
  text-align: left;
  padding: 20px 30px 40px;
}

.con_in {
  width: 1200px;
  margin: 0 auto;
}

.con_in#top {
  width: 1200px;
  margin: 0 auto 70px;
}

.con_l {
  width: 250px;
  float: left;
  height: 100%;
}

.con_box {
  margin: 0 30px;
}

.top01 {
  position: relative;
}

.kokuti {
  width: 700px;
  margin: 0 0 20px 20px;
  padding: 10px;
  border: 3px solid #ff0000;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 150%;
}

.kokuti-t {
  font-size: 17px;
  line-height: 150%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

.kokuti p {
  margin-bottom: 10px;
}

.info {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  text-align: left;
  color: #000000;
  overflow: hidden;
  background-color: #999;
  box-sizing: border-box;
  width: 450px;
  margin: 220px 0 0 40px;
}

.info-title {
margin:  0;
  height: 37px;
  background-color: #8f312c;
  color: #fff;
  font-size: 16px;
  padding-left: 10px;
  line-height: 37px;
}

.infobox {
  height: 230px;
  overflow: auto;
  background-color: #fff;
  line-height: 100%;
  margin:0 ;
}

.date{
width: 100px;
}

.info-kiji {
  line-height: 140%;
  font-size: 14px;
  padding: 5px ;
}

.kugiri{
border: 1px solid #999;
}

.title01 {
  background-color: #8f312c;
  width: 900px;
  padding-left: 30px;
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  height: 40px;
  font-weight: bold;
}

.akawaku2 {
  border: 3px solid #ff0000;
  padding: 10px;
  background-color: #ffe6e7;
  color: #ff0000;
  font-size: 15px;
  line-height: 150%;
  font-weight: bold;
  margin: 10px 0;
}

.kurowaku {
  border: 3px solid #000000;
  padding: 10px;
  background-color: #ffe6e7;
  color: #ff0000;
  font-size: 15px;
  line-height: 150%;
  font-weight: bold;
  margin: 10px 0;
}

.jimu {
width: 1200px;
  display: block;
  margin: 0 auto 20px;
  text-align: left;
  color: #231815;
  font-size: 12px;
}

.jimu a {

}
.jimu01{
margin-left: 223px;
line-height: 140%;
}

.btn-area{
display: flex;
justify-content: space-around;
flex-wrap: wrap;
}

.en-title {
width:100%;
    font-size: 15px;
    line-height: 120%;
    padding: 5px;
    text-align: left;
    font-weight: bold;
	color:#8f312c;
}

.en-title2 {
margin-left: 20px;
    font-size: 15px;
    line-height: 120%;
    padding: 5px 0;
    text-align: left;
    font-weight: bold;
	color:#000;
}

.endai-box {
    width: 100%;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.yaku1 {
    width: 18%;
    text-align: right;
}

.yaku2 {
    width: 78%;
    text-align: left;
}

.yaku3 {
    width: 100%;
    text-align: right;
}

.yaku4 {
    width: 100%;
    text-align: left;
}

.nitiji{
width:100%;
font-weight: bold;
padding-left: 10px;
}


/***************************************************
  Footer Element Styles
***************************************************/
.foot01 {
  width: 100%;
  margin: 0;
}

.footer {
  width: 100%;
  color: #231815;
  font-size: 11px;
  line-height: 30px;
  text-align: center;
}

/***************************************************
  Mouse Over Element Styles   
***************************************************/
/***********************************************************
アコーディオン
**********************************************************/

.ac_box_01 > .ac_button {
  box-sizing: border-box;
  position: relative;
  display: block;
  margin: 0 0;
  padding: 0.5em 0.5em 0.5em 2.5em;
  background: rgb(255, 255, 255);
  font-size: 1.125rem;
  font-weight: 700;
  color: #f00;
  line-height: 1.4;
  cursor: pointer;
  transition: 0.1s ease-out;
  transition-property: background, color;
}

.ac_box_01 > .ac_button::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  border-top: solid 2px #ff0000;
}

.ac_box_01 > .ac_button::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  width: 20px;
  border-top: solid 2px #ff0000;
  transform: rotate(90deg);
  transition: transform 0.2s ease-out;
}

.ac_box_01 > .ac_button:not(.clicked):hover::after {
  transform: rotate(-90deg);
}

.ac_box_01 > .ac_content {
  box-sizing: border-box;
  padding: 0.5em 5px 0.8em 10px;
  width: 100%;
  display: none;
}

.ac_box_01 > .ac_content {
  box-sizing: border-box;
  padding: 0.5em 5px 0.8em 10px;
  width: 100%;
  display: none;
}

/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table {
  width: 538px;
  border: 1px #acacac solid;
  border-collapse: collapse;
  border-spacing: 0;
}
table#form_table th {
  padding: 5px;
  border: #acacac solid;
  border-width: 0 0 1px 1px;
  background: #e4f5ff;
  line-height: 120%;
  text-align: left;
  width: 102px;
  height: 40px;
  color: #5a5a5a;
  text-indent: 5px;
  font-weight: normal;
}
table#form_table td {
  padding: 5px;
  border: 1px #acacac solid;
  border-width: 0 0 1px 1px;
  text-align: left;
  color: #5a5a5a;
}
table#form_table td.alpha {
  width: 100px;
}

table#form_table td input {
  border: 1px solid #b98633;
}
table#form_table td input.form_one {
  width: 30px;
}
table#form_table td input.mail_a {
  width: 300px;
}
table#form_table td input.mail_b {
  width: 30px;
}

#sou {
  background: url(img/contact_bu.jpg);
  width: 282px;
  height: 26px;
  border: 0;
  font-size: 0;
  margin: 0 auto;
}
#sou:hover {
  background: url(img/contact_bu_on.jpg);
}

/***************************************************
  Qand.html
***************************************************/

.midasi1 {
  text-align: left;
  font-size: 16px;
  border-bottom: #8f312c solid 1px;
  border-left: #8f312c solid 3px;
  margin: 0 0 10px 0;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi2 {
  text-align: left;
  font-size: 16px;
  border-bottom: #8f312c solid 1px;

  margin: 0 0 10px 10px;
  padding-left: 10px;
  line-height: 170%;
  font-weight: bold;
}

.midasi3 {
  text-align: left;
  font-size: 16px;
  color: #8f312c;
  margin: 0 0 10px 0;
  padding-left: 0;
  line-height: 170%;
  font-weight: bold;
}

.midasi4 {
  text-align: left;
  font-size: 16px;
  color: #000;
  margin: 0 0 10px 0;
  padding-left: 0;
  line-height: 170%;
  font-weight: bold;
}

.midasi5 {
  text-align: left;
  font-size: 16px;
  color: #fff;
  background-color: #8f312c;
  margin: 0 0 10px 0px;
  padding-left: 10px;
  line-height: 200%;
  font-weight: bold;
}

.midasi5 a {
  color: #ffff00;
}

.midasi6 {
  text-align: left;
  font-size: 15px;
  color: #000;
  margin: 0;
  padding-left: 0;
  line-height: 170%;
  font-weight: bold;
}

.midasi7 {
  text-align: left;
  font-size: 16px;
  color: #000;
  background-color:#FFE4E5;
  margin: 0 0 10px 0;
  padding: 10px 10px;
  line-height: 1.3;
  font-weight: bold;
  border-left: 5px solid #8f312c;
}


.midasi8 {
  text-align: left;
  font-size: 18px;
  color: #000;
 border-bottom: 3px solid #8f312c;
  border-top: 3px solid #8f312c;
  margin: 0 0 10px 0px;
  padding-left: 10px;
  line-height: 200%;
  font-weight: bold;
}

.g1{
background-color: #F04A91;
}

.g2{
background-color:#D76B00;
}



.bun {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 20px;
  line-height: 170%;
}

.bun2 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 20px;
  line-height: 170%;
}

.bun3 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 10px 20px;
  line-height: 170%;
}

.bun4 {
  text-align: left;
  font-size: 14px;
  margin: 0 30px 20px 20px;
  line-height: 170%;
}

.bun5 {
  text-align: left;
  font-size: 14px;
  margin: 0 10px 20px 10px;
  line-height: 170%;
  border-bottom: 1px dotted #999999;
}

.bun6 {
  text-align: left;
  font-size: 14px;
  margin: 0 0 0 15px;
  line-height: 170%;
}

.bun7 {
  text-align: left;
  font-size: 14px;
  margin: 0 0 10px 10px;
  line-height: 170%;
}

.bun8 {
  text-align: left;
  font-size: 14px;
  width: 700px;
  margin: 0 auto 40px;
  line-height: 170%;
  padding: 10px;
  border-radius: 10px;
  background-color: rgba(255,230,230,1.00);
}

.btn-endai a {
  width: 300px;
  margin: 0 auto;
  display: block;
  color: #ffffff;
  background-color:rgba(119,0,1,1.00);
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
line-height: 50px;
}

.btn-endai#long a {
  width: 300px;
  margin: 0 auto;
  display: block;
  color: #ffffff;
  background-color:rgba(119,0,1,1.00);
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
line-height: 1.1;
padding: 5px 0;
}



.btn-endai a:hover {
  opacity: 0.6;
}

.btn-endai2 a {
  width: 300px;
  margin: 0 auto;
  display: block;
  color: #ffffff;
  background-color:rgba(119,0,1,1.00);
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
line-height: 1.2;
padding: 10px 0;
/*line-height: 50px;*/

}

.btn-endai2#g1 a {
background-color: #F04A91;
}

.btn-endai2#g2 a {
background-color:#D76B00;
}



.btn-endai3 a:hover {
  opacity: 0.6;
}

.btn-endai3 a {
  width: 300px;
  margin: 0 auto;
  display: block;
  color: #ffffff;
  background-color:rgba(255,139,0,1.00);
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
line-height: 1.2;
padding: 10px 0;
/*line-height: 50px;*/

}
.btn-endai2 a:hover {
  opacity: 0.6;
}

.waku {
  border: 2px solid #f00;
  padding: 10px;
  text-align: center;
}

.aka {
  color: #f00;
}

td.cate {
  padding-left: 10px;
}

.kasen {
  border-bottom: 1px dotted #000000;
}

td.r-aki {
  padding-right: 5px;
}

.kako-btn a {
  width: 300px;
  line-height: 50px;
  height: 50px;
  background-color: #fff;
  border: 2px solid #a31d4b;
  border-radius: 5px;
  color: #a31d4b;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  border-radius: 10px;
}

.kako-btn a:hover {
  background-color: #a31d4b;
  color: #fff;
  border: 2px solid #a31d4b;
}

.wave {
  text-decoration: underline wavy;
}

.aki {
  padding-left: 8px;
}

.btn-pre a {
  width: 600px;
  margin: 0 auto 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #004cff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
}


  
 .btn-pre#gray a{
 background-color: #666;
 } 

.btn-endai#gray a {
  width: 300px;
  margin: 0 auto 20px;
  display: block;
  line-height: 1.1;
  color: #ffffff;
  background-color:#666666;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
  padding: 5px 0;
}

.btn-pre a:hover {
  background-color: #7fb9ff;
}

.btn-pre2 a {
  width: 350px;
  margin: 0 0 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #004cff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
}

.btn-pre2 a:hover {
  background-color: #7fb9ff;
}

.btn-pre2#red a {
  background-color: #d40003;
}

.btn-pre2#mono a {
  background-color: #ffffff;
  border: 1px solid #000;
  color: #000;
}

.btn-pre3 a {
  width: 300px;
  margin: 0 0 20px;
  display: block;
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background-color: #189eff;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
}

.btn-pre3 a:hover {
  background-color: #5aafff;
}

.waku2 {
  border: 1px solid #000000;
  padding: 10px;
  text-align: left;
  margin-bottom: 20px;
}

.waku3 {
  width: 500px;
  border: 1px solid #000000;
  padding: 10px;
  text-align: left;
  margin: 10px 0 20px 20px;
  background-color: #e8f9ff;
}

table#tani td {
  line-height: 120%;
}

table#tani td p {
  line-height: 160%;
}

/* 右上がりの斜線 */
.right_up_border {
  background-image: linear-gradient(
    -4deg,
    /*角度*/ transparent 49%,
    black 49%,
    /*斜線の色*/ black 52%,
    /*斜線の色*/ transparent 52%,
    transparent
  );
}

.notice {
  padding: 10px;
  border: 3px solid #ff0000;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 150%;
}

table#ippan td {
  border: 1px solid #000000;
}

.live {
  color: #ff3c06;
  font-weight: bold;
}



.sidebana {
  width: 211px;
  margin: 0 0 10px;
}
.sidebana img {
  width: 100%;
}



.bana-area {
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #000000;
}

.bana-box {
  width: 190px;
  margin: 0 5px;
}
.bana-box img {
  width: 100%;
}
.bana-box a:hover {
  opacity: 0.6;
}

.bb01 {
  border-bottom: 1px solid #002f3e;
}

.aki2 {
  padding-left: 13px;
}

.btn-top a {
  width: 600px;
  margin: 0 auto 20px;
  display: block;
  padding: 10px 0;
  line-height: 150%;
  color: #ffff00;
  background-color: #ff0000;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  border-radius: 5px;
  border: 2px solid #fff;
}

.btn-top a:hover {
  opacity: 0.7;
}

.btn-pre a:hover {
  opacity: 0.7;
}

.btn-top#lira a {
  background-color: #bdafff;
}

.btn-top#white a {
  background-color: #ffffff;
}

.form__item {
  position: relative;
  margin: 0;
}

.form__item._ttl_ {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding-right: 0;
  text-align: left;
  padding: 2% 0;
}

.form__item._field_ {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  padding-right: 0;
  padding: 2% 0;
}

a .shoumei {
  padding: 0 7px;
  background-color: #f00;
  color: #fff;
}

.btn-endai#green a{
background-color:rgba(0,132,6,1.00);
}

.btn-endai#org a{
background-color: rgba(235,124,0,1.00);
}

.post01{
width: 65%;
}

.post02{
width: 35%;
}

.bana-area2 {
  width: 900px;
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0 10px 40px;
  padding:  0;
}

.bana02 {
width: 250px;
margin-right: 20px;
  margin-bottom: 10px;
}
.bana02 img {
  width: 100%;
}

.bana02 a:hover {
  opacity: 0.7;
}

.ex-l{
width:400px;
}
.ex-l img{width: 100%;}

.ex-r{
width: 420px;
}

.ex-r-ttl{
border-bottom: 1px solid #ff8c00;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 5px;
}

.ex-r-ttl#green{
border-bottom: 1px solid #50a569;
}

.ex-r-ttl#blue{
border-bottom: 1px solid #4178cd;
}

.label-flex{
    display:flex;
    justify-content:space-between;
}

/********************************************
観光ページ
*********************************************/
.aowaku2 {
    border: 3px solid rgba(159, 211, 255, 1.00);
    padding: 20px 10px;
    margin-bottom: 20px;
}

/* タブ全体を囲むコンテナの設定 */

/* 各タブボタンの設定 */


/*タブを並べる設定*/
.tab-simple {
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px;
    max-width: 840px;
}
/*タブ見出しの設定*/
.tab-simple > label {
    flex: 1 1;
    order: -1;
 margin-bottom: -3px;
    min-width: 150px;
    padding: .6em 1em;
    background-color: #f5f5f5;
    color: #999;
	border-top: 3px solid #999;
	border-left: 3px solid #999;
	border-right: 3px solid #999;
	border-bottom: 3px solid #e96705;
	border-radius: 10px 10px 0 0;
    font-size: 16px;
font-weight: bold;
    text-align: center;
    cursor: pointer;
	z-index: 10;
	
}
/*ホバーされた時*/
.tab-simple > label:hover {
    background-color: #FFF;
    color: #e96705;
	border-top: 3px solid #e96705;
	border-left: 3px solid #e96705;
	border-right: 3px solid #e96705;
	border-bottom: 1px solid #fff;
}
/*表示しない*/
.tab-simple input {
    display: none;
}
/*デフォルトでは表示しない*/
.tab-simple > div {
    display: none;
    width: 100%;
    padding: 30px 15px;
    background-color: #FFF;
}
/*クリックされた時*/
.tab-simple label:has(:checked) {
     background-color: #FFF;
    color: #e96705;
	border-top: 3px solid #e96705;
	border-left: 3px solid #e96705;
	border-right: 3px solid #e96705;
	border-bottom: 3px solid #fff;
}
/*クリックされたら表示*/
.tab-simple label:has(:checked) + div {
    display: block;
	 background-color: #FFF;
	border-top: 3px solid #e96705;
}

.kanko-box{
width: 100%;
display:flex;
justify-content: space-between;
flex-wrap: wrap;
margin-bottom: 40px;
}

.k-box{
width: 48%;
font-size: 14px;
line-height: 150%;
margin-bottom: 20px;
display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
	align-items: stretch
}

.k-img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}

.k-img img {
  width: 100%;
  height: auto;
  display: block;
}

/* 画像なしの .k-img を高さ統一したいなら */
.k-img:empty {
  height: 206px; /* 実画像の高さと同じくらいに合わせる */
  background: transparent; /* 必要なら背景色も */
}

.k-ttl{
width: 100%;
color: #004098;
font-weight: bold;
}

.k-txt{
width: 100%;
color: #000;
line-height: 1.5;
margin-bottom: 5px;}

.k-qr{width: 51px;}
.k-qr img{

}
.k-url{width:  245px;
margin-left: 8px;
word-break:break-all;
}
.k-url a{
color: #e96705;
}

.blue{
color: #4178cd;
}

.green{
color: #50A569;
}

.ore{
color: #FF8C00;
}
